
<!-- ques2: -->
<li *ngFor="let li of DataSet">
{{li.Id}}- {{li.FirstName}}  {{li.LastName}} - {{li.contact}} -{{li.Email}} -{{li.company}}
</li>
  <li *ngFor="let i of DataSet1">
    {{i.Id}} -{{i.FirstName}}  {{i.LastName}} - {{i.contact}} -{{i.Email}} -{{i.company}}

  </li>
